### Signal

# Meta MonitorManager::power-save-mode-changed

#### Declaration

    void
    power_save_mode_changed (
      MetaMonitorManager* self,
      MetaPowerSaveChangeReason* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `MetaPowerSaveChangeReason`

  No description available.

  The data is owned by the caller of the function.